/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0.5
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
/*************** HEADER ***************/
.nav-spacing-xlarge > li {
    margin: 0 20px;
}

@media screen and (min-width: 849px) {
    .header-inner .nav-left {
        justify-content: center !important;
    }
}

 .icon-shopping-cart:before {
    font-size: 75%;
}
.header-nav-main i.icon-shopping-cart {
    margin-top: -6px;
}
.header-wrapper.stuck {
    -webkit-box-shadow: none;
    box-shadow: none;
}
.nav-dropdown-has-border .nav-dropdown {
    border: 1px solid #E9EBEC;
}
/*************** FOOTER ***************/
.absolute-footer {
    display: none !important;
    visibility: hidden !important;
}
/*************** GENERAL ***************/
.box-overlay.dark .box-text, .box-shade.dark .box-text {
    text-shadow: none;
}
/*************** BLOG ***************/
.single-post .is-divider, .box-text-inner .is-divider {
    display:none;
    visibility:hidden;
}
.single-post .entry-content p a  {
border-bottom: currentColor 2px solid;
    padding-bottom: 1px;
}
@media screen and (min-width: 850px) {
.blog .large-10, .archive .large-10 {
    max-width: 100%;
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
}
.single-post .entry-header-text {
    padding: 4% 20%;
}
}
.single-post .entry-header-text {
    padding: 5% 10%;
   text-align:center;
}

/*************** BF: ROUND CORNERS ***************/

.row-round {
    border-radius: 20px;
    overflow: hidden;
}

.button.round:not(.icon) {
    border-radius: 99px !important;
    margin: 0px;
}

/*************** BF: COUNTDOWN TIMER ***************/

.countdown-timer {
    background: rgba(0, 0, 0, 0.3);
    color: #fff;
    padding: 5px 10px;
    border-radius: 5px;
    font-size: 90%;
    margin: 0px 5px;
}

.big .countdown-timer {
    background: rgba(0, 0, 0, 0.3);
    color: #fff;
    padding: 10px 15px;
    border-radius: 5px;
    font-size: 100%;
    margin: 0px 10px;
}

.countdown-timer i {
    padding-right: 3px;
}

/*************** BF: CUSTOM MENU LABEL ***************/

.label-blackfriday.menu-item>a:after {
		content: 'Black Friday';
		background: #00C08B; /* Gradient generator → https://cssgradient.io/ */
		color: #000;
		text-transform: uppercase;
		font-size: 9px;
		font-weight: bolder;
		padding: 4px 10px;
		border-radius: 99px;
		line-height: 12px;
		top: 0px;
		letter-spacing: 0.05em;
		margin-left: 4px;
		display: inline-block;
		position: relative;
}

/*************** BF: HEADER TOP - LINK STYLING ***************/

.header .html.custom a {
    padding: 0px !important;
    vertical-align: inherit;
    font-size: 100%;
    border-bottom: 1px solid currentColor;
		color: currentColor;
}

/*************** BF: TEXT ROLLER ***************/

#text-roller {
    position: relative;
    color: #000;
    white-space: nowrap;
    overflow:hidden;
    font-weight:bolder !important; 
    text-transform: uppercase;
    letter-spacing: .15em;
    font-size: 75%;
}

/*************** BF: COLLAPSE - REMOVE PADDING UNDER TEXT ***************/

.collapse ul, .collapse p, .tagline.collapse, .collapse h1, .collapse h2, .collapse h3, .collapse h4, .h1.collapse, .collapse.headline, .headline.collapse, .button.collapse, .button.collapse {
    margin:0px !important;
}

/*************** BF: PRODUCT BADGE STYLING (OPTIONAL) ***************/


.badge+.badge, .badge {
    opacity: 1;
    width: -webkit-fill-available;
    height: 2.2em;
    font-size: 80%;
}

.custom-products .badge-inner, .custom-product-page .badge-inner, .shop-container .badge-inner {
    padding: 10px;
    font-size: 80%;
}


@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}
